/*--- ixla WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc16               { /* Common */
	border          :   0.00pt solid #009900;
	}
.cc17               { /* Common */
	border          :   0.00pt solid #00cc33;
	}
.cc18               { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1137.00pt,8.25pt,0.00pt);
	}
.cc19               { /* Common */
	font            : 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000080;
	}
.cc20               { /* Common */
	border          :   0.00pt solid #00c600;
	}
.cc21               { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1134.00pt,7.50pt,0.00pt);
	}
.cc22               { /* Common */
	font            : italic 10pt 'HGS明朝E';
	color           : #ffffff;
	}
.cc23               { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,592.50pt,3.00pt,0.00pt);
	}
.cc24               { /* Common */
	font            : bold 10pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
.cc25               { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,0.75pt,17.25pt,0.00pt);
	}
.cc26               { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc27               { /* Common */
	border          :   0.00pt solid #008000;
	}
.cc28               { /* Common */
	font            : bold 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc29               { /* Common */
	border          :   0.00pt solid #0066ff;
	}
.cc30               { /* Common */
	font            : bold 14pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc31               { /* Common */
	font            : bold 18pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ff0000;
	}
span#e55            { /* images/cosmic002034.gif */
	background      : transparent url(images/cosmic002034.gif) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 241.50pt;
	width           : 161.25pt;
	height          : 219.75pt;
	}
span#e54            { /* images/cosmic002033.gif */
	background      : transparent url(images/cosmic002033.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 243.75pt;
	width           : 160.50pt;
	height          : 219.75pt;
	}
span#e53            { /* images/cosmic002032.gif */
	background      : transparent url(images/cosmic002032.gif) no-repeat top left;
	position        : absolute;
	left            : 252.00pt;
	top             : 421.50pt;
	width           : 155.25pt;
	height          :  33.75pt;
	}
span#e52            { /* images/cosmic002031.gif */
	background      : transparent url(images/cosmic002031.gif) no-repeat top left;
	position        : absolute;
	left            : 688.50pt;
	top             : 423.00pt;
	width           : 154.50pt;
	height          :  34.50pt;
	}
div#e51             { /* オートロックシステム\ */
	background      : transparent url(images/cosmic002030.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 432.75pt;
	width           : 147.75pt;
	height          :  18.00pt;
	}
div#e50             { /* 電子回路設計\ */
	background      : transparent url(images/cosmic002029.jpg) no-repeat top left;
	position        : absolute;
	left            : 724.50pt;
	top             : 435.00pt;
	width           :  96.75pt;
	height          :  20.25pt;
	}
span#e49            { /* images/cosmic002028.gif */
	background      : transparent url(images/cosmic002028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 505.50pt;
	width           :1137.00pt;
	height          :   8.25pt;
	}
div#e48             { /* 　40年以上経過したマンシ... */
	position        : absolute;
	left            : 125.25pt;
	top             : 639.00pt;
	width           : 867.75pt;
	height          : 110.25pt;
	}
div#e47             { /* 　電子回路設計等、ござい... */
	position        : absolute;
	left            : 118.50pt;
	top             :1071.75pt;
	width           : 904.50pt;
	height          :  56.25pt;
	}
span#e46            { /* images/cosmic002027.gif */
	background      : transparent url(images/cosmic002027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1219.50pt;
	width           :1137.00pt;
	height          :  79.50pt;
	}
span#e45            { /* images/cosmic002026.gif */
	background      : transparent url(images/cosmic002026.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1204.50pt;
	width           :1134.00pt;
	height          :   7.50pt;
	}
div#e44             { /* Copyright 2021 Allright ... */
	position        : absolute;
	left            : 398.25pt;
	top             :1279.50pt;
	width           : 343.50pt;
	height          :  15.00pt;
	}
span#e43            { /* images/cosmic002025.gif */
	background      : transparent url(images/cosmic002025.gif) no-repeat top left;
	position        : absolute;
	left            : 265.50pt;
	top             :1470.00pt;
	width           : 592.50pt;
	height          :   3.00pt;
	}
div#e42             { /* 製品案内 */
	position        : absolute;
	left            : 394.50pt;
	top             :1256.25pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
div#e41             { /* 会社案内 */
	position        : absolute;
	left            : 524.25pt;
	top             :1256.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e40             { /* 設置情報 */
	position        : absolute;
	left            : 459.75pt;
	top             :1256.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e39             { /* カタログ */
	position        : absolute;
	left            : 590.25pt;
	top             :1256.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e38             { /* 問い合わせ */
	position        : absolute;
	left            : 654.00pt;
	top             :1254.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e37             { /* ホーム */
	position        : absolute;
	left            : 341.25pt;
	top             :1256.25pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
span#e36            { /* images/cosmic002024.gif */
	background      : transparent url(images/cosmic002024.gif) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             :1453.50pt;
	width           :   0.75pt;
	height          :  17.25pt;
	}
span#e35            { /* images/cosmic002023.gif */
	background      : transparent url(images/cosmic002023.gif) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             :1453.50pt;
	width           :   0.75pt;
	height          :  17.25pt;
	}
span#e34            { /* images/cosmic002022.gif */
	background      : transparent url(images/cosmic002022.gif) no-repeat top left;
	position        : absolute;
	left            : 539.25pt;
	top             :1453.50pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e33            { /* images/cosmic002021.gif */
	background      : transparent url(images/cosmic002021.gif) no-repeat top left;
	position        : absolute;
	left            : 671.25pt;
	top             :1453.50pt;
	width           :   0.75pt;
	height          :  17.25pt;
	}
span#e32            { /* images/cosmic002020.gif */
	background      : transparent url(images/cosmic002020.gif) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             :1452.00pt;
	width           :   0.75pt;
	height          :  17.25pt;
	}
span#e31            { /* images/cosmic002019.gif */
	background      : transparent url(images/cosmic002019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 162.75pt;
	width           :1137.00pt;
	height          :  46.50pt;
	}
div#e30             { /* 製品案内\ */
	background      : transparent url(images/cosmic002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 174.00pt;
	width           :  95.25pt;
	height          :  24.00pt;
	}
span#e29            { /* images/index002008.jpg */
	background      : transparent url(images/index002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 255.00pt;
	width           : 118.50pt;
	height          : 162.75pt;
	}
span#e28            { /* images/index002020.jpg */
	background      : transparent url(images/index002020.jpg) no-repeat top left;
	position        : absolute;
	left            : 706.50pt;
	top             : 284.25pt;
	width           : 123.00pt;
	height          : 110.25pt;
	}
span#e27            { /* images/cosmic002017.gif */
	background      : transparent url(images/cosmic002017.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 170.25pt;
	width           :  36.00pt;
	height          :  31.50pt;
	}
span#e26            { /* images/cosmic002016.gif */
	background      : transparent url(images/cosmic002016.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 578.25pt;
	width           : 913.50pt;
	height          :  38.25pt;
	}
div#e25             { /* マンション インターホン... */
	position        : absolute;
	left            : 182.25pt;
	top             : 589.50pt;
	width           : 583.50pt;
	height          :  38.25pt;
	}
span#e24            { /* images/cosmic002015.gif */
	background      : transparent url(images/cosmic002015.gif) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             :1006.50pt;
	width           : 913.50pt;
	height          :  38.25pt;
	}
div#e23             { /* 電子回路設計製造 */
	position        : absolute;
	left            : 197.25pt;
	top             :1016.25pt;
	width           : 178.50pt;
	height          :  28.50pt;
	}
img#e22             { /* images/cosmic002014.jpg */
	position        : absolute;
	left            : 126.00pt;
	top             : 581.25pt;
	width           :  27.00pt;
	height          :  33.75pt;
	}
img#e21             { /* images/cosmic002013.gif */
	position        : absolute;
	left            : 129.00pt;
	top             :1008.75pt;
	width           :  33.00pt;
	height          :  31.50pt;
	}
span#e20            { /* images/cosmic002012.gif */
	background      : transparent url(images/cosmic002012.gif) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 242.25pt;
	width           : 161.25pt;
	height          : 219.75pt;
	}
span#e19            { /* images/cosmic002011.gif */
	background      : transparent url(images/cosmic002011.gif) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             : 423.00pt;
	width           : 153.75pt;
	height          :  33.75pt;
	}
div#e18             { /* スマホ利用画像確認\ */
	background      : transparent url(images/cosmic002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 492.75pt;
	top             : 433.50pt;
	width           : 147.75pt;
	height          :  16.50pt;
	}
span#e17            { /* images/cosmic002009.jpg */
	background      : transparent url(images/cosmic002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 253.50pt;
	width           :  73.50pt;
	height          : 163.50pt;
	}
span#e16            { /* images/cosmic002008.gif */
	background      : transparent url(images/cosmic002008.gif) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 764.25pt;
	width           : 911.25pt;
	height          :  38.25pt;
	}
div#e15             { /* マンション インターホン... */
	position        : absolute;
	left            : 189.75pt;
	top             : 774.75pt;
	width           : 783.75pt;
	height          :  24.75pt;
	}
div#e14             { /* 　エントランスでの訪問者... */
	position        : absolute;
	left            : 121.50pt;
	top             : 825.75pt;
	width           : 896.25pt;
	height          : 146.25pt;
	}
img#e13             { /* images/cosmic002007.jpg */
	position        : absolute;
	left            : 133.50pt;
	top             : 765.75pt;
	width           :  20.25pt;
	height          :  35.25pt;
	}
span#e12            { /* images/cosmic002006.gif */
	background      : transparent url(images/cosmic002006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 107.25pt;
	width           :1136.25pt;
	height          :  48.00pt;
	}
span#e11            { /* images/cosmic002005.gif */
	background      : transparent url(images/cosmic002005.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 113.25pt;
	width           : 214.50pt;
	height          :  35.25pt;
	}
span#e10            { /* images/cosmic002004.gif */
	background      : transparent url(images/cosmic002004.gif) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 112.50pt;
	width           : 215.25pt;
	height          :  35.25pt;
	}
span#e9             { /* images/cosmic002003.gif */
	background      : transparent url(images/cosmic002003.gif) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 112.50pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
span#e8             { /* images/cosmic002002.gif */
	background      : transparent url(images/cosmic002002.gif) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             : 113.25pt;
	width           : 213.00pt;
	height          :  35.25pt;
	}
span#e7             { /* images/cosmic002001.gif */
	background      : transparent url(images/cosmic002001.gif) no-repeat top left;
	position        : absolute;
	left            : 900.00pt;
	top             : 113.25pt;
	width           : 214.50pt;
	height          :  34.50pt;
	}
div#e6              { /* ☆　　ホーム */
	position        : absolute;
	left            :  82.50pt;
	top             : 126.00pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
div#e5              { /* ☆　　会社案内 */
	position        : absolute;
	left            : 295.50pt;
	top             : 124.50pt;
	width           : 116.25pt;
	height          :  18.75pt;
	}
div#e4              { /* ☆　　設置情報 */
	position        : absolute;
	left            : 516.75pt;
	top             : 124.50pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
div#e3              { /* ☆　　カタログ */
	position        : absolute;
	left            : 736.50pt;
	top             : 125.25pt;
	width           : 115.50pt;
	height          :  21.75pt;
	}
div#e2              { /* ☆　　問い合わせ */
	position        : absolute;
	left            : 943.50pt;
	top             : 123.75pt;
	width           : 144.00pt;
	height          :  26.25pt;
	}
div#e1              { /* \ \現在、この装置は電子... */
	position        : absolute;
	left            : 120.75pt;
	top             : 718.50pt;
	width           : 864.00pt;
	height          :  38.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
